[Script]
Enabled=1
[Options]
DBMS=sqlite
[Grids]
frmServiceCen.tgList.ColCount=10
frmServiceCen.tgList.0=19
frmServiceCen.tgList.1=106
frmServiceCen.tgList.2=110
frmServiceCen.tgList.3=57
frmServiceCen.tgList.4=121
frmServiceCen.tgList.5=92
frmServiceCen.tgList.6=53
frmServiceCen.tgList.7=95
frmServiceCen.tgList.8=141
frmServiceCen.tgList.9=129
frmServiceCen.tgList.10=8
frmAdmin.tgUsers.ColCount=4
frmAdmin.tgUsers.0=108
frmAdmin.tgUsers.1=106
frmAdmin.tgUsers.2=123
frmAdmin.tgUsers.3=129
frmAdmin.tgUsers.4=80
frmAdmin.tgUsersl.ColCount=1
frmAdmin.tgUsersl.0=80
frmAdmin.tgUsersl.1=80
frmAdmin.tgLog.ColCount=2
frmAdmin.tgLog.0=168
frmAdmin.tgLog.1=291
frmAdmin.tgLog.2=80
frmShop.tgShop.ColCount=4
frmShop.tgShop.0=80
frmShop.tgShop.1=80
frmShop.tgShop.2=80
frmShop.tgShop.3=80
frmShop.tgShop.4=80
frmReportShop.tgQuantity.ColCount=4
frmReportShop.tgQuantity.0=141
frmReportShop.tgQuantity.1=103
frmReportShop.tgQuantity.2=160
frmReportShop.tgQuantity.3=164
frmReportShop.tgQuantity.4=80
frmReportShop.tgQuantity.5=80
frmMasterWork.tgListServise.ColCount=4
frmMasterWork.tgListServise.0=32
frmMasterWork.tgListServise.1=206
frmMasterWork.tgListServise.2=228
frmMasterWork.tgListServise.3=80
frmMasterWork.tgListServise.4=80
frmKompl.tgKompl.ColCount=2
frmKompl.tgKompl.0=80
frmKompl.tgKompl.1=80
frmListWorkR.tgListWorkOff.ColCount=5
frmListWorkR.tgListWorkOff.0=80
frmListWorkR.tgListWorkOff.1=80
frmListWorkR.tgListWorkOff.2=80
frmListWorkR.tgListWorkOff.3=140
frmListWorkR.tgListWorkOff.4=80
frmAllProduct.tgAllProduct.ColCount=5
frmAllProduct.tgAllProduct.0=142
frmAllProduct.tgAllProduct.1=99
frmAllProduct.tgAllProduct.2=80
frmAllProduct.tgAllProduct.3=80
frmAllProduct.tgAllProduct.4=143
frmAllProduct.tgAllProduct.5=80
frmClientServiñeList.tgServiseList.ColCount=4
frmClientServiñeList.tgServiseList.0=80
frmClientServiñeList.tgServiseList.1=80
frmClientServiñeList.tgServiseList.2=80
frmClientServiñeList.tgServiseList.3=80
frmAppl.tgServiseList.ColCount=4
frmAppl.tgServiseList.0=80
frmAppl.tgServiseList.1=80
frmAppl.tgServiseList.2=80
frmAppl.tgServiseList.3=80
frmAllListEquipment.tgAllListEquipment.ColCount=2
frmAllListEquipment.tgAllListEquipment.0=80
frmAllListEquipment.tgAllListEquipment.1=80
frmAllListManufacturer.tgAllListManufacturer.ColCount=1
frmAllListManufacturer.tgAllListManufacturer.0=80
frmAllListManufacturer.tgAllListManufacturer.1=80
frmAllListTypeOfEquipment.tgAllListTypeOfEquipment.ColCount=1
frmAllListTypeOfEquipment.tgAllListTypeOfEquipment.0=80
frmAllListTypeOfEquipment.tgAllListTypeOfEquipment.1=80
frmPriceList.tgPriceList.ColCount=2
frmPriceList.tgPriceList.0=80
frmPriceList.tgPriceList.1=80
frmPriceList.tgPriceList.2=80
frmComDoc.tgResultSearch.ColCount=2
frmComDoc.tgResultSearch.0=8
frmComDoc.tgResultSearch.1=299
frmComDoc.tgResultSearch.2=80
frmComDoc.tgResultSearch.3=80
frmComDoc.tgResultSearch.4=80
frmServiceCen.TableGrid1.ColCount=2
frmServiceCen.TableGrid1.0=80
frmServiceCen.TableGrid1.1=80
frmCompanyServiceWork.tgCompanyWork.ColCount=6
frmCompanyServiceWork.tgCompanyWork.0=80
frmCompanyServiceWork.tgCompanyWork.1=80
frmCompanyServiceWork.tgCompanyWork.2=80
frmCompanyServiceWork.tgCompanyWork.3=80
frmCompanyServiceWork.tgCompanyWork.4=80
frmCompanyServiceWork.tgCompanyWork.5=80
frmTypeDoc.tgSHO.ColCount=2
frmTypeDoc.tgSHO.0=80
frmTypeDoc.tgSHO.1=80
frmComServiceList.tgServiseList.ColCount=4
frmComServiceList.tgServiseList.0=80
frmComServiceList.tgServiseList.1=80
frmComServiceList.tgServiseList.2=80
frmComServiceList.tgServiseList.3=80
frmAllListCompany.tgAllListCompany.ColCount=2
frmAllListCompany.tgAllListCompany.0=80
frmAllListCompany.tgAllListCompany.1=80
frmListLogin.tgListLogin.ColCount=2
frmListLogin.tgListLogin.0=151
frmListLogin.tgListLogin.1=80
frmListIP.tgListIP.ColCount=2
frmListIP.tgListIP.0=80
frmListIP.tgListIP.1=80
frmallstatus.tgStatus.ColCount=1
frmallstatus.tgStatus.0=246
frmallstatus.tgStatus.1=80
[mysql]
host=
port=3306
username=
database=
